LinuxQMISDK: Data Fields

LinuxQMISDK SLQS03.03.07

- Main Page
- Modules
- References
- Data Structures

- Data Structures
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - m -

- MACIndex : NetworkStatEVDO
- Mask : getDUNCallInfoReq
- mask : IPv6TrafCls , Tos
- MaxChanRxRate : ChannelRate
- MaxChanTxRate : ChannelRate
- maxDlBitRate : QosClassID
- maxDownlinkBitrate : UMTSMinQoS , UMTSQoS
- maxImages : ImageIDEntries
- maxSDUSize : UMTSMinQoS , UMTSQoS
- maxStorageSize : smsMaxStorageSizeResp
- maxUlBitRate : QosClassID
- maxUplinkBitrate : UMTSMinQoS , UMTSQoS
- MCC : CDMASysInfo , CDMASysInfoExt
- mcc : CSGID
- MCC : currentPLMN , GSMSysInfo , LTESysInfo
- mcc : MNRInfo , nasPLMNNameReq , netSelectionPref , OperatorPLMNData
- MCC : SlqsNas3GppNetworkInfo , SlqsNas3GppNetworkRAT , WCDMASysInfo
- mccM : minBasedIMSI
- mccT : trueIMSI
- mcTimeStamp : cdmaMsgDecodingParams
- MDMCallDuration : ConnectionStatus
- MDMConnStatus : ConnectionStatus
- MdmConnStatus : DUNCallInfoInd
- meanThroughputClass : GPRSQoS , GPRSRequestedQoS
- messageClass : smsRouteEntry
- messageFailureCode : slqssendsmsparams_s
- messageFormat : slqssendasyncsmsparams_s , slqssendsmsparams_s
- messageId : cdmaMsgEncodingParams
- messageID : slqssendsmsparams_s , SMSAsyncRawSend_s
- messageIndex : SMSMTMessage
- messageLength : cdmaMsgDecodingParams
- messageMode : SMSMemoryInfo , SMSMessageMode
- messageSize : slqssendasyncsmsparams_s , slqssendsmsparams_s , wcdmaMsgEncodingParams
- messageType : smsRouteEntry
- MicMute : GetAudioProfileResp , GetM2MAudioProfileResp , GetM2MAVMuteResp , SetAudioProfileReq , SetM2MAVMuteReq
- minute : UniversalTime
- MNC : CDMASysInfo
- mnc : CSGID
- MNC : currentPLMN , GSMSysInfo , LTESysInfo
- mnc : MNRInfo , nasPLMNNameReq , netSelectionPref , OperatorPLMNData
- MNC : SlqsNas3GppNetworkInfo , SlqsNas3GppNetworkRAT , WCDMASysInfo
- mncPcsDigits : CSGID
- mobileCountryCode : SMSEtwsPlmn
- mobileNetworkCode : SMSEtwsPlmn
- mode : callInfo , UIMRefreshEvent
- modelid_str : slqsfwinfo_s
- modemMode : CommInfo
- ModemTemperature : _modemTempNotification
- ModemTempState : _modemTempNotification
- month : UniversalTime
- msgCount : messageWaitingInfoContent
- msgDelFailureCause : SMSAsyncRawSend_s
- msgDelFailureType : SMSAsyncRawSend_s
- msgProtocol : smsMsgprotocolResp
- msgType : messageWaitingInfoContent
- msgWaitInfo : getMsgWaitingInfo , msgWaitingInfo
- MultDisc : protocolSubtypeElement
- multiplier : pktErrRate